@import url('/_resources/css/main.css'); /* Client CSS */

body{
    background:#FFF;
}

a{
    color:#585858;
    text-decoration:none;
}

/* table transformation styling */
table[class ^= "ou_"]{
    background:rgba(225, 225, 235, 0.05);
}
table[class ^= "ou_"] caption{
    background:none repeat scroll 0 0 rgba(0, 0, 10, 0.5);
    color:#FFFFFF;
    font-size:120%;
    font-weight:bold;
    padding:5px;
}
table[class ^= "ou_"] th{
    background:none repeat scroll 0 0 rgba(185, 185, 195, 0.5);
    color:#666;
    text-align:center;
}
table[class ^= "ou_"] td{
    padding:5px 10px;
    color:#898989;
}
table[class ^= "ou_"] td img{
    max-width:30%;
}

table[class = "ou_learnlist"] td img{
    max-width:100%;
	
}
